uuid: 2bf65416-1f53-49a8-8f8f-cf0fdf1050ec
langcode: en
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.token
label: Token
description: ''
targetEntityType: taxonomy_term
cache: true
